# English strings go here
piwik_directions: Enter the URL of your <a href="http://www.piwik.org">Piwik</a> installation, the Piwik-ID of your Website <br />and choose your logging options.
piwik_log_url_label: URL of the Piwik installation
piwik_log_id_label: ID of the Piwik Website
piwik_log_anonymous_label: Log anonymous users
piwik_log_authenticated_label: Log authenticated user
piwik_log_administrator_label: Log administrator users
